Firefox obsahuje kritickou chybu

Společnost Mozilla přiznala, že v nejnovější verzi Firefoxu byla objevena kritická chyba, která útočníkovi umožňuje vzdálené spuštění kódu a kompletní ovládnutí počítače. Vývojáři už záplatu údajně připravili, probíhá ale právě testovacím procesem. Mozilla ji slíbila vydat do konce měsíce, nejspíš spolu s verzí 3.6.2, která by měla být uvolněna 30. března.

Zdroj: Securityworld.cz

Začal programovat v roce 1984 s programovatelnou kalkulačkou. Pokračoval k BASICu, assembleru Z80, Forthu, Pascalu, Céčku, dalším assemblerům, před časem v PHP a teď by rád neprogramoval a radši se věnoval starým počítačům.

Komentáře: 8

Přehled komentářů

bhawk odkedy je 3.6.1 vonku?
Ota Re: odkedy je 3.6.1 vonku?
bhawk Re: odkedy je 3.6.1 vonku?
vtech "kompletni ovladnuti pocitace" ?
šachy Re: "kompletni ovladnuti pocitace" ?
vtech Re: "kompletni ovladnuti pocitace" ?
aaa Re: "kompletni ovladnuti pocitace" ?
Čermi Re: "kompletni ovladnuti pocitace" ?
Zdroj: https://www.zdrojak.cz/?p=1072